// pages/companyOrder/companyOrder.js
Page({

  /**
   * 页面的初始数据
   */
  data: {
    type: 0, //全部0  待付款1 待发货2 待收货3 退款/售后4
    company_id:wx.getStorageSync('company_id')
  },

  onLoad() {

  },

  /**
   * 点击按钮触发事件
   */
  menuSelect: function (e) {
    console.log(e.currentTarget.dataset.id);
    if (this.data.type != e.currentTarget.dataset.id) {
      this.setData({
        type: e.currentTarget.dataset.id
      })
    }
  },
})